Announcement

Collapse
No announcement yet.

Hi, brand new registered user on version 6.3.2

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Hi, brand new registered user on version 6.3.2

    Quick question about the version my company is currently on. At the OTM User Conference in Philadelphia last week, Oracle said that they will end patch support for any lower version of 6.3 by Dec. 31, 2017. In order to extend patch support, we have to be OTM 6.3.7.

    I just wanted to confirm that that is the correct information.

    Thank in advance.

  • #2
    Hi Frank,

    Yes, OTM 6.3.x's Premier Support End by Dec'2017 and for Extended Support after Dec'2017 you must be on OTM 6.3.7
    However, Oracle's Extended Support for OTM 6.3.x also ends in Dec'2020

    Please refer Metalink Document - 'Preparing for Extended Support for OTM 6.x (Doc ID 2092801.1)' for more details

    Please let us know in case of any further information needed

    Thank you


    -Prasad-
    Let's connect on LinkedIn
    Mobile: +91 973 049 6886
    E-mail: prasad.chandane@gmail.com

    If my post was helpful, then click on the Like button

    Comment

    Working...
    X